/registry/servers와 달리 서버 그룹을 풀어 평탄화한
도구 목록을 반환합니다. 도구 단위로 검색·페이징이 필요한 UI에 적합합니다.
Request
- 인증: 불필요 — 프리셋 카탈로그는 공개 정보이며 로그인 전에도 조회할 수 있습니다.
Response 200
cURL
관련 엔드포인트
POST /mcp tools/list
MCP 표준 인터페이스로 동일 정보 조회.
GET /registry/servers
서버 그룹 단위 카탈로그.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Bridger Gateway가 로드한 모든 MCP 도구 평탄화 목록.
/registry/servers와 달리 서버 그룹을 풀어 평탄화한
도구 목록을 반환합니다. 도구 단위로 검색·페이징이 필요한 UI에 적합합니다.
GET /registry/tools
{
"tools": [
{
"name": "kma_get_ultra_shortcast",
"description": "...",
"inputSchema": { "type": "object", "properties": {} },
"method": "GET",
"path": "/getUltraSrtFcst"
}
]
}
| 필드 | 타입 | 설명 |
|---|---|---|
tools[].name | string | MCP 도구 이름 |
tools[].description | string | 사람이 읽는 설명 |
tools[].inputSchema | JSON Schema | 입력 파라미터 스키마 |
tools[].method | string | upstream HTTP 메서드 |
tools[].path | string | upstream 경로 (servers[].baseUrl 기준) |
curl https://api.bridger.kr/registry/tools
이 페이지가 도움이 되었나요?